ZoneMinder::Control::FI8918W(3)

FI8918W
ZoneMinder::Database - Perl extension for FOSCAM FI8918W

SYNOPSIS
Control script for Foscam MJPEG 8918W cameras.

DESCRIPTION
You need to set "user=xxx&pwd=yyy" in the ControlDevice field of the control tab for that monitor. Auto TimeOut should be 1. Don't set it to less - processes start crashing :) NOTE: unlike HD foscam cameras, this one uses "user" not "usr" in the control device

  EXPORT
None by default.

SEE ALSO

AUTHOR
Philip Coombes, <philip.coombes@zoneminder.com>

COPYRIGHT AND LICENSE
Copyright (C) 2001-2008 Philip Coombes

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.